» Ubuntu » Pakketten

Error

two or more packages specified (gfxboot-dev oneiric)